<Bindings>
	<Binding name="NURFEDRELOADUI"  runOnUp="true" header="NURFEDHEADER">
		ReloadUI();
	</Binding>
	<Binding name="NURFEDINSPECT">
		InspectUnit("target");
	</Binding>
	<Binding name="NURFEDMOUNT">
		Nurfed_Mount();
	</Binding>
	<Binding name="NURFEDASSISTPARTY1">
		AssistUnit("party1");
	</Binding>
	<Binding name="NURFEDASSISTPARTY2">
		AssistUnit("party2");
	</Binding>
	<Binding name="NURFEDASSISTPARTY3">
		AssistUnit("party3");
	</Binding>
	<Binding name="NURFEDASSISTPARTY4">
		AssistUnit("party4");
	</Binding>
</Bindings>